Remove K&R compatibility.
[kopensolaris-gnu/glibc.git] / linuxthreads / Changes
1998-03-11 drepperLinuxThreads library.